Subject: RE: Electronic Mail Retention
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 13:46:00 -0700 (PDT)

For better or for worse, I am the person that you should direct people to if 
things escalate.  However, I will be out of the office next week.  In my 
absence, have people call Richard Sanders.

Thanks.

	Chris Behney/ENRON@enronXgate
	06/07/01 04:42 PM
		 
		 To: Andrew Edison/NA/Enron@Enron
		 cc: 
		 Subject: RE: Electronic Mail Retention

One question that I want to be clear on is our response to someone who 
complains...  I know you told me that we should simply say its our policy, 
but undoubtedly, they are going to escalate.  Who do we point them to at that 
point?  

CB

 -----Original Message-----
From:  Edison, Andrew  
Sent: Thursday, June 07, 2001 4:39 PM
To: Behney, Chris
Subject: Electronic Mail Retention

Here is the latest draft of the policy:

 << File: Email retention memo.doc >>